<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>81 comparaison (2) : les adverbes</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">81</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (2) : les adverbes</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li >
			<!-- numéro dans rond bleu  -->
			<div >
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Les comparatifs et superlatifs des adverbes se forment comme ceux des adjectifs (<a href="80.html" class="num_link">80</a>)</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">fast, faster, fastest</p>		<!-- phrase anglaise (fushia) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Notez qu'on emploie <b>more/most</b> avec tous les adverbes qui se terminent en <b>-y</b>, à l'exception de <b>early</b>.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">slowly, more slowly, most slowly <span class="fr"> (et non </span><span class="txt_barre">slowlier, slowliest</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">mais :</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">early, earlier, earliest <span class="fr">
					</li>
				</ul>
			</div>
		</li>

	</ol>
	<hr />
	<p class="foot_link"> pour l'emploi de <i>the</i> avec les superlatifs <a href="88.html" class="num_link">88</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>